<?xml version="1.0" encoding="UTF-8"?>

<document>
  <properties>
    <title>Maven Native Plug-in Goals</title>
    <author email="apache@kav.dk">Kasper Nielsen</author>
  </properties>
  <body>
    <goals>
      <goal>
        <name>native:jniheader</name>
        <description>Generates JNI header files</description>
      </goal>
    </goals>
  </body>
</document>